package main

import (
	"log"
	"net/http"
	"strconv"

	"./src/config"
)

func main() {
	http.HandleFunc("/", func(w http.ResponseWriter, r *http.Request) {
		config.Routes.Match(w, r)
	})

	log.Fatal(http.ListenAndServe(":"+strconv.Itoa(config.SERVER_PORT), nil))
}
